a:link, a:visited {
text-decoration: none;}

a:hover, a:active {
text-decoration: none;
}

td, th {
padding: 20px;
font-weight: normal;
text-align: center;
}

.menu, .middle {
 float: center;
 display: flex;
 flex-wrap: wrap;
 margin: 10px;
 justify-content: center;
}

h3 {
margin: 10px;
}

.logo, .nav {
padding: 10px;
}

.nav a {
flex-direction:row;
text-align: center;
padding: 20px;
display: inline-block;
margin: 1px;
}

footer {
padding: 20px;
margin: 10px;
}

::-webkit-scrollbar {
  width: 10px;

}
 ::-webkit-scrollbar-track {
  background: black; 
}

::-webkit-scrollbar-thumb {
  background: white;
}





<!---OLD AS BALLLS--->
